/* RECENTLY VIEWED IMAGE FIX*/
.productList>li a.itemImage {
    padding-bottom: 100%;
}
div#refine {
  top: 8rem;
  height: calc(100vh - 8rem);
}

div#refine #applyClear {
  bottom: unset;
  top: 0;
}

div#refine .refineScrollArea {
  bottom: 0;
  padding-bottom: 114px;
}

div#productBrowse .fixedTitle {
  top: 8rem !important;
}

div#head {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  width: 100%;
  height: 3rem;
  border-bottom: 1px solid #333;
}

#head a.logo {
  left: unset;
  display: block;
  margin-left: 1rem;
}

#main header #head > div#headLeft,
#main header #head > div#headRight {
  position: relative;
  top: unset;
  height: unset;
  right: 1rem;
}

section#userMenuContainer {
  display: none;
}

.clr {
  display: none;
}

#main header #head > div a.stores {
  display: none;
}

#main header #head > div a.wish {
  display: none;
}

header #head > div a.bskt {
  background-color: unset;
}

#main header #head > div a.bskt .basketCount {
  background-color: #ff600b;
  color: #fff;
}

#main > header {
  display: flex;
  flex-direction: column;
  position: fixed;
  z-index: 97;
  background-color: #1f1f1f;
}

div#search {
  position: relative;
  background-color: #fff;
  overflow: scroll;
  max-height: calc(100vh - 9rem);
  border-bottom: 1px solid #e8e8e8;
}

div#headLeft {
  display: none;
}

form#searchBar {
  height: 3rem;
  background-color: unset;
}

header #search form#searchBar span.inpBg {
  width: calc(100% - 4rem);
}

header #search form#searchBar span.inpBg input#srchInput {
  height: 3rem !important;
  background-color: unset;
  color: #000;
}

header #search form#searchBar input#srchButton {
  background-color: unset;
  width: 1.5rem;
  height: 1.5rem;
  padding: unset;
  margin: 0.75rem;
  min-width: unset;
  right: 1rem;
  background-image: url('https://size-client-resources.s3.amazonaws.com/ui-kit/svg/Search_Black.png');
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
}

div#main {
  padding: unset;
  top: 8rem;
}

li.level0:last-of-type {
  margin-bottom: 5rem !important;
}

/* ------- */

#usp-slider {
  width: 100%;
  overflow: hidden;
  background-color: #1f1f1f;
  border-bottom: 1px solid #333;
  height: 2rem;
  display: flex;
  align-items: center;
}

.usp-wrapper {
  width: intrinsic;
  /* Safari/WebKit uses a non-standard name */
  width: -moz-max-content;
  /* Firefox/Gecko */
  width: -webkit-max-content;
  /* Chrome */
  width: max-content;
  animation-name: uspAnimation;
  animation-duration: 32s;
  animation-iteration-count: infinite;
  animation-timing-function: linear;
  display: flex;
}

.usp-slider {
  width: 100vw;
  text-align: center;
  padding: 0.5rem 0;
  height: 2rem;
}

@keyframes uspAnimation {
  0% {
    margin-left: 0%;
  }
  100% {
    margin-left: -400%;
  }
}

.usp-wrapper:hover {
  animation-play-state: paused;
}

a.bskt {
  border-left: 1px solid #333;
  border-right: 1px solid #333;
}

#main header #head > div a .svg,
header #head > div a img,
header #head > div a svg {
  height: 3rem;
  width: 3rem;
}

#main header #head > div#headRight {
  display: flex;
  flex-direction: row;
  align-items: center;
}

div#rd-bm {
  height: 3rem;
  width: 3rem;
  border-right: 1px solid #333;
}

img.bm-closed,
img.bm-open {
  width: 3rem;
  height: 3rem;
  padding: 0.75rem;
}

.bm-active .bm-closed {
  display: none;
}

img.bm-open.bm-active {
  display: block;
}

img.bm-open {
  display: none;
}

.bm-active img.bm-open {
  display: block;
}

body.navSlideOpen div#nav {
  width: 75%;
  left: unset;
  right: 0;
  height: calc(100vh - 8rem);
  top: 8rem;
  transition: 0.25s;
  background-color: #1f1f1f;
}

.navSlideOpen div#navBackground {
  display: block !important;
  left: 0;
  transition: 0.25s;
  visibility: visible;
  opacity: 1;
}

div#navBackground {
  display: block;
  visibility: hidden;
  transition: 0.25s;
  top: 8rem;
  opacity: 0;
}

div#nav {
  right: -100%;
  height: calc(100vh - 8rem);
  top: unset;
  background-blend-mode: unset;
  left: unset;
  transition: unset;
  width: 75%;
}

div#nav > ul.menu > li {
  width: calc(100% - 2rem);
  border-bottom: 1px solid #333;
  margin: 0 1rem;
}

body
  #main
  div#productBrowse
  div#productListTitle.fixedTitle.fixedRefineOptions {
  top: 8rem !important;
  padding-top: unset;
}
